.showmenu_inpage {
  position:relative;
}

#menuinpage {
  list-style: none;
  padding: 0px;
  margin:0px;
  width: 100%;
  font-size: 17px;
  position:relative;
}

#menuinpage li{
  padding: 5px 0px;
  list-style: none;
  border-bottom:1px solid #dddddd;
}

#menuinpage li:last-child{
  border-bottom:none;
}

#menuinpage li a{
  color: #333;
  font-weight: normal;
  background: transparent url("../images/arrow-green.png") no-repeat scroll left;
  padding: 6px 2px 6px 20px;
}

#menuinpage li a:hover{
  color: #ed4b1f;
  background: transparent url("../images/arrow-red2.gif") no-repeat scroll left;
}